/* ff3300 */
.laranja {
  color: #f68501;
}
.azul {
  color: #0e2b47;
}
.oswald {
  font-family: 'Oswald', sans-serif;
}
.roboto {
  font-family: 'Roboto', sans-serif;
}
.desktop {
  display: block;
}
@media (max-width: 768px) {
  .desktop {
    display: none;
  }
}
.mobile {
  display: none;
}
@media (max-width: 768px) {
  .mobile {
    display: block;
  }
}
* {
  border-collapse: collapse;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  outline: none;
}
a {
  color: inherit;
  text-decoration: none;
}
body {
  background: #fff;
  width: 100%;
  font-size: 16px;
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  color: #333;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Oswald', sans-serif;
  font-weight: bold;
  color: #0e2b47;
}
h1 {
  font-size: 60px;
}
@media (max-width: 768px) {
  h1 {
    font-size: 40px;
  }
}
h2 {
  font-size: 30px;
}
h3 {
  font-size: 28px;
}
h4 {
  font-size: 26px;
}
h5 {
  font-size: 20px;
}
h6 {
  font-size: 18px;
}
.bt {
  border: 0;
  font-family: 'Oswald', sans-serif;
  background: #f68501;
  color: #fff;
  display: inline-table;
  margin-top: 0px;
  line-height: 20px;
  font-size: 20px;
  text-align: center;
  text-transform: uppercase;
}
.bt a {
  font-weight: 900;
  padding: 15px 20px;
  display: block;
}
.bt a:hover {
  text-decoration: none;
  color: #0e2b47;
}
.bt-small {
  border: 0;
  font-family: 'Oswald', sans-serif;
  background: #000;
  color: #fff;
  display: inline-table;
  margin-top: 0px;
  line-height: 14px;
  font-size: 14px;
  text-align: center;
  text-transform: uppercase;
}
.bt-small a {
  font-weight: 900;
  padding: 5px 5px;
  display: block;
}
.bt-small a:hover {
  text-decoration: none;
  color: #f68501;
}
.inicio {
  padding-top: 120px;
  /*	&.fixo{
		padding-top: 70px;
	}*/
}
@media (max-width: 768px) {
  .inicio {
    padding-top: 65px;
  }
}
header {
  border-top: 10px solid #0e2b47;
  width: 100%;
  display: table;
  z-index: 90;
  top: 0;
  background: #fff;
  position: fixed;
  -webkit-box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.6);
  -moz-box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.6);
  box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.6);
}
@media (max-width: 768px) {
  header {
    height: 65px;
    position: fixed;
    top: 0;
  }
}
header .r-logo {
  float: left;
  margin-top: 12px;
  margin-bottom: 12px;
  width: 100px;
}
@media (max-width: 768px) {
  header .r-logo {
    margin-top: 5px;
    position: fixed;
    left: 15px;
    width: 50px;
  }
}
header .r-logo img {
  width: 100%;
}
header .r-logo.fixo {
  width: 80px;
  margin-top: 5px;
  margin-bottom: 5px;
}
header .r-coluna {
  width: calc(100% - 100px);
  float: right;
  display: table;
  margin-top: 10px;
}
@media (max-width: 768px) {
  header .r-coluna {
    width: calc(100% - 50px);
    background: #e83351;
    position: relative;
    margin-top: 0px;
  }
}
header .r-coluna.fixo {
  margin-top: 0;
}
header .r-coluna ul.social {
  display: table;
  clear: both;
  float: right;
  list-style: none;
  margin: 5px 0 5px 15px;
  padding: 0;
}
@media (max-width: 768px) {
  header .r-coluna ul.social {
    display: none;
    margin: 0 0 0 15px;
    float: none;
    width: 100%;
    background: #f00;
  }
}
header .r-coluna ul.social li {
  margin: 0 0 0 5px;
  padding: 0;
  float: left;
  width: 18px;
}
header .r-coluna ul.social li.idiomas {
  width: 80px;
}
@media (max-width: 768px) {
  header .r-coluna ul.social li {
    padding: 0px 0 0 0px;
    margin: 0 10px 0 0;
    font-size: 26px;
    color: #666;
    float: left;
  }
}
header .r-coluna ul.social li img {
  width: 100%;
}
header .r-coluna ul.social li a:hover {
  color: #0099ff;
}
header nav {
  float: right;
  width: 100%;
  margin-top: 15px;
  margin-bottom: 10px;
}
@media (max-width: 768px) {
  header nav {
    display: none;
    float: none;
    background: #fff;
    position: fixed;
    width: 100%;
    right: 0;
    left: 0;
    margin: 0;
    z-index: 60;
    top: 60px;
    -webkit-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.6);
    -moz-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.6);
    box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.6);
  }
}
header nav.fixo {
  margin-top: 0px;
}
header nav ul.menu {
  font-family: 'Oswald', sans-serif;
  float: left;
  list-style: none;
  margin: 4px 0 0 100px;
  padding: 0;
}
@media (max-width: 768px) {
  header nav ul.menu {
    padding: 10px 0;
    width: 100%;
    float: none;
    margin: 4px 0 0 0;
  }
}
header nav ul.menu li {
  margin: 0 0 0 2px;
  padding: 6px 10px  4px 10px;
  float: left;
  font-size: 16px;
  line-height: 20px;
  cursor: pointer;
  text-decoration: none;
  font-weight: 500;
}
@media (max-width: 768px) {
  header nav ul.menu li {
    text-align: left;
    padding: 10px 15px;
    margin: 0;
    float: none;
  }
}
header nav ul.menu li:hover ul.submenu {
  display: table;
}
header nav ul.menu li a {
  display: table;
  color: inherit;
  text-decoration: none;
  font-weight: 500;
}
header nav ul.menu li a:hover {
  color: #f68501;
}
@media (max-width: 768px) {
  header nav ul.menu li a:hover {
    background: none;
  }
}
header nav ul.submenu {
  display: none;
  position: absolute;
  margin: 5px 0 0 0;
  padding: 0;
  list-style: none;
  z-index: 99;
  border-top: 4px solid #0e2b47;
  background: #fff;
}
header nav ul.submenu li {
  display: block;
  clear: both;
  font-size: 14px;
}
header .search {
  margin-top: 7px;
  float: right;
  width: 200px;
}
@media (max-width: 768px) {
  header .search {
    float: none;
    width: calc(100% - 20px);
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 10px;
  }
}
header .search .form-search {
  margin-right: 4px;
  position: relative;
  display: flex;
}
header .search .form-search .searchTerm {
  width: 100%;
  border: 1px solid #ccc;
  border-right: none;
  padding: 5px;
  height: 26px;
  border-radius: 2px 0 0 2px;
  outline: none;
  color: #9DBFAF;
}
header .search .form-search .searchTerm:focus {
  color: #0e2b47;
}
header .search .form-search .searchButton {
  width: 30px;
  height: 26px;
  border: 1px solid #ccc;
  background: #ccc;
  text-align: center;
  color: #fff;
  border-radius: 0 2px 2px 0;
  cursor: pointer;
  font-size: 14px;
}
header #bt-doacao {
  background: #f68501;
  float: right;
  margin-left: 15px;
  font-size: 16px;
  text-align: center;
  font-weight: bold;
  text-transform: uppercase;
}
header #bt-doacao a {
  padding-top: 8px;
  padding-bottom: 8px;
}
header #bt-doacao a:hover {
  color: #000;
}
@media (max-width: 768px) {
  header #bt-doacao {
    display: none;
  }
}
header #bt-menu {
  display: none;
  cursor: pointer;
}
@media (max-width: 768px) {
  header #bt-menu {
    font-size: 32px;
    width: 40px;
    height: 40px;
    display: table;
    position: absolute;
    top: 10px;
    right: 4px;
    z-index: 999333;
    color: #074882;
  }
}
header #bt-menu .fa-times {
  display: none;
}
#contato {
  display: none;
  width: 860px;
}
@media (max-width: 768px) {
  #contato {
    font-size: 16px;
  }
}
#contato form {
  margin-bottom: 0;
}
#contato fieldset {
  padding: 0;
  margin: 4px 0;
}
#contato .campo {
  width: 100%;
  height: 40px;
  padding: 0;
  border: 0;
  border-bottom: 1px solid #ccc;
  background: none;
}
#contato .textarea {
  width: 100%;
  height: 150px;
  margin: 0;
  border: 0;
  border: 1px solid #ccc;
  padding: 10px 0;
  resize: none;
  background: none;
}
@media (max-width: 480px) {
  #contato .textarea {
    height: 110px;
  }
}
#contato label {
  width: 100%;
  height: 40px;
  margin: 0;
  line-height: 40px;
}
#contato .submit {
  background: #000;
  color: #fff;
  border: 0;
  font-weight: 600;
  padding: 4px 10px;
  cursor: pointer;
  font-family: 'Oswald', sans-serif;
  text-transform: uppercase;
}
@media (max-width: 480px) {
  #contato .submit {
    width: 100%;
  }
}
#contato .checkbox {
  width: 15px;
  height: 15px;
  margin-top: 7px;
  margin-bottom: 0;
  float: left;
  margin-right: 5px;
}
@media (max-width: 480px) {
  #contato .checkbox {
    margin-top: 5px;
    width: 20px;
    height: 20px;
  }
}
#contato small {
  display: table;
  margin-top: 7px;
  float: left;
}
@media (max-width: 480px) {
  #contato small {
    width: calc(100% - 40px);
    margin-top: 4px;
    line-height: 14px;
  }
}
#contato .erro {
  font-size: 14px;
  color: #f00;
}
@media (max-width: 768px) {
  .fancybox-content {
    padding: 20px;
  }
}
.banner {
  background: #fff;
  margin-bottom: 50px;
  padding-bottom: 0;
}
@media (max-width: 768px) {
  .banner {
    margin-bottom: 20px;
  }
}
.banner .imagem {
  position: relative;
}
.banner .imagem .suporte {
  bottom: 120px;
  z-index: 99;
  position: absolute;
  width: 100%;
}
.banner .imagem .suporte .texto {
  display: table;
  position: relative;
  max-width: 600px;
  font-size: 30px;
  color: #fff;
}
.banner .imagem .suporte .texto:after {
  width: 40%;
  position: absolute;
  content: "";
  border-bottom: 6px solid #f68501;
}
.banner .imagem .suporte .texto h2 {
  font-family: 'Oswald', sans-serif;
  font-size: 40px;
  font-weight: 500;
  text-transform: uppercase;
  text-shadow: 2px 2px 2px #333;
  color: #fff;
}
@media (max-width: 768px) {
  .banner .imagem .suporte .texto h2 {
    font-size: 28px;
  }
}
.banner .imagem img {
  width: 100%;
}
.slick-dots {
  margin: 0 auto;
  width: 100%;
  max-width: 1110px;
  display: table;
  position: relative;
  bottom: 70px;
  list-style-type: none;
}
@media (max-width: 1200px) {
  .slick-dots {
    max-width: 930px;
    width: 100%;
  }
}
@media (max-width: 992px) {
  .slick-dots {
    display: flex;
    justify-content: center;
    width: 930px;
    max-width: 100%;
  }
}
.slick-dots li {
  float: left;
  margin: 0 10px 0 0;
  width: 15px;
  height: 15px;
  overflow: hidden;
  border-radius: 100%;
  background: #fff;
}
@media (max-width: 576px) {
  .slick-dots li {
    float: none;
  }
}
.slick-dots button {
  display: table;
  width: 10px;
  height: 10px;
  padding: 0;
  border: none;
  border-radius: 0;
  background-color: blue;
  text-indent: -9999px;
}
.slick-dots li.slick-active button {
  background-color: #f68501;
}
#conheca {
  margin-bottom: 80px;
}
@media (max-width: 768px) {
  #conheca {
    margin-bottom: 50px;
  }
}
#conheca ul.pilares {
  list-style: none;
  margin: 0;
  padding: 0;
  width: 100%;
  text-align: center;
}
@media (max-width: 768px) {
  #conheca ul.pilares {
    margin-bottom: 40px;
  }
}
#conheca ul.pilares li {
  padding: 0;
  text-align: center;
  display: inline-table;
  margin: 0 20px;
}
#conheca ul.pilares li:nth-child(1) {
  margin-left: 0;
}
#conheca ul.pilares li:nth-child(3) {
  margin-right: 0;
}
@media (max-width: 768px) {
  #conheca ul.pilares li {
    margin: 0 auto 10px auto;
    display: table;
    clear: both;
  }
  #conheca ul.pilares li:nth-child(1) {
    margin-left: auto;
  }
  #conheca ul.pilares li:nth-child(3) {
    margin-right: auto;
  }
}
#conheca ul.pilares li .icone {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  margin: 0 auto 20px auto;
  width: 90px;
  height: 90px;
  background: #0e2b47;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media (max-width: 768px) {
  #conheca ul.pilares li .icone {
    float: left;
    margin: 0 auto 5px auto;
  }
}
#conheca ul.pilares li .icone img {
  width: 80%;
}
#conheca ul.pilares li .titulo {
  font-family: 'Oswald', sans-serif;
  font-weight: 500;
  color: #666;
}
@media (max-width: 768px) {
  #conheca ul.pilares li .titulo {
    text-align: left;
    width: 110px;
    float: left;
    margin-top: 30px;
    margin-left: 20px;
  }
}
.banner-slider-home {
  margin-bottom: 80px;
  /* the slides */
  /* the parent */
}
@media (max-width: 768px) {
  .banner-slider-home {
    margin-bottom: 20px;
  }
}
.banner-slider-home .slick-slide {
  margin: 0 10px;
}
.banner-slider-home .slick-list {
  margin: 0 -10px;
}
.r-slider h2 {
  color: #fff !important;
}
.r-slider h3 {
  color: #fff !important;
}
.r-slider .short {
  position: relative;
}
@media (max-width: 768px) {
  .r-slider .short {
    width: 100%;
    margin-bottom: 2px;
  }
}
.r-slider .short img {
  width: 100%;
}
.r-slider .short .mask {
  position: absolute;
  z-index: 20;
  bottom: 0;
  top: 0;
  width: 100%;
  background: url("../img/bg-mask.png") bottom repeat-x;
}
.r-slider .short .mask .texto {
  color: #fff;
  position: absolute;
  z-index: 20;
  padding: 10px 20px;
  bottom: 0;
}
.r-slider .short .mask .texto h3 {
  font-size: 20px;
  margin: 0;
  margin-bottom: 10px;
  font-family: 'Oswald', sans-serif;
  font-weight: 400;
}
.r-slider .short .mask .texto .resumo {
  display: none;
}
@media (max-width: 768px) {
  .r-slider .short .mask .texto .resumo {
    display: table;
  }
}
.single {
  margin-top: 40px;
  margin-bottom: 80px;
}
@media (max-width: 768px) {
  .single {
    margin-top: 20px;
    margin-bottom: 40px;
  }
}
.single .headline {
  margin-bottom: 40px;
}
.single .headline .categoria {
  display: table;
  position: relative;
  color: #f68501;
  margin-bottom: 30px;
}
.single .headline .categoria h4 {
  font-size: 20px;
  margin: 0;
}
.single .headline .categoria:after {
  width: 80%;
  position: absolute;
  content: "";
  border-bottom: 4px solid #666;
}
.single .headline .chamada {
  margin-top: 20px;
  font-style: italic;
  font-size: 120%;
  color: #666;
  line-height: 120%;
}
.single .headline h1 {
  font-size: 36px;
  text-transform: uppercase;
}
.single .headline .data {
  font-size: 12px;
}
.single .body-text {
  margin-bottom: 20px;
}
@media (max-width: 768px) {
  .single .body-text {
    margin-bottom: 00px;
  }
}
.single .body-text a {
  color: #0056b3;
  text-decoration: underline;
}
.single .footer-information {
  margin-bottom: 40px;
}
#parte {
  margin-bottom: 80px;
}
@media (max-width: 768px) {
  #parte {
    margin-bottom: 40px;
    text-align: center;
  }
}
#parte h2 {
  font-size: 40px;
  color: #0e2b47;
}
@media (max-width: 768px) {
  #parte h2 {
    font-size: 30px;
  }
}
#parte .faixa {
  background: #0e2b47;
  color: #fff;
  padding: 20px 0;
}
@media (max-width: 768px) {
  #parte .faixa {
    padding: 20px 0 0 0 ;
    text-align: center;
  }
}
#parte .faixa h4 {
  color: #fff;
  margin-bottom: 0;
}
#parte .faixa p {
  margin-bottom: 4px;
}
#parte .faixa .bt {
  line-height: 10px;
}
#parte .faixa .redes {
  background: #f68501;
  margin: -40px 0;
  padding: 25px 30px;
  max-width: 280px;
  width: 100%;
}
@media (max-width: 768px) {
  #parte .faixa .redes {
    margin: 20px -20px 0 -20px;
    padding: 20px 20px;
    text-align: center;
    max-width: auto !important;
    width: 100%;
  }
}
#parte .faixa .redes h3 {
  font-size: 30px;
  margin-bottom: 0;
}
#parte .faixa .redes p {
  margin-bottom: 0;
}
#parte .faixa .redes ul.social {
  display: table;
  list-style: none;
  margin: 30px 0 0 0;
  padding: 0;
}
@media (max-width: 768px) {
  #parte .faixa .redes ul.social {
    display: table;
    left: auto;
    right: 15px;
    z-index: 9999;
    margin: 0 auto;
  }
}
#parte .faixa .redes ul.social li {
  margin: 0 15px 0 0;
  padding: 0;
  float: left;
  font-size: 24px;
  width: 40px;
}
@media (max-width: 768px) {
  #parte .faixa .redes ul.social li {
    padding: 0px 10px 0 0px;
    margin: 0;
    font-size: 30px;
    color: #666;
    float: left;
  }
}
#parte .faixa .redes ul.social li img {
  width: 100%;
}
#parte .faixa .redes ul.social li a:hover {
  color: #0099ff;
}
h4.titulo {
  font-size: 20px;
  margin: 0 0 20px 0 ;
  position: relative;
  display: table;
  color: #f68501;
}
h4.titulo:after {
  bottom: -4px;
  left: 0;
  width: 80%;
  position: absolute;
  content: "";
  border-bottom: 4px solid #666;
}
.sidebar .banner-slider-interno {
  margin-bottom: 40px;
}
.articles {
  margin: 0;
  padding: 0;
  list-style: none;
}
.articles li {
  border-bottom: 1px solid #ccc;
  margin-bottom: 20px;
}
.articles li h2 {
  font-size: 18px;
  margin-bottom: 0;
  text-transform: uppercase;
}
.articles li .data {
  font-size: 12px;
  margin-bottom: 5px;
}
@media (max-width: 768px) {
  #footer {
    text-align: center;
  }
}
#footer .sitemap {
  margin: 0;
  padding: 0;
  list-style: none;
}
#copyright {
  padding: 10px 0;
  color: #666;
  font-size: 14px;
  border-top: 1px solid #666;
  border-bottom: 10px solid #0e2b47;
}
@media (max-width: 768px) {
  #copyright {
    margin-top: 20px;
  }
}
.wp-block-table {
  width: 100%;
  border-top: 1px solid #ccc;
  border-left: 1px solid #ccc;
}
@media only screen and (max-width: 768px) {
  .wp-block-table {
    overflow: hidden;
    overflow-x: scroll;
    display: block;
  }
}
.wp-block-table td {
  border-bottom: 1px solid #ccc;
  border-right: 1px solid #ccc;
}
@media only screen and (max-width: 768px) {
  .wp-block-image img {
    width: 100%;
    max-width: 700px;
  }
}
.menu-interno {
  margin: 0 0 20px 0;
  padding: 0;
  list-style: none;
}
.menu-interno li {
  margin: 0;
  padding: 0;
}
.menu-interno li a {
  font-family: 'Oswald', sans-serif;
  font-weight: bold;
}
.noticia-interna {
  padding: 0 40px 0 0;
}
@media (max-width: 768px) {
  .noticia-interna {
    padding: 0 0 0 0;
  }
}
.pagina-interna {
  padding: 0 40px 0 0;
}
@media (max-width: 768px) {
  .pagina-interna {
    padding: 0 0 0 0;
  }
}
.posts {
  margin: 0 0 20px 0;
  padding: 0;
  list-style: none;
}
.posts li {
  margin: 0;
  padding: 0;
}
.posts .postcontent {
  border-bottom: 1px solid #ccc;
  text-align: justify;
}
.posts .postcontent h2 {
  text-transform: uppercase;
  font-family: 'Oswald', sans-serif;
  font-weight: bold;
}
.posts .postcontent h3 {
  text-transform: uppercase;
  font-family: 'Oswald', sans-serif;
  font-weight: bold;
  font-size: 22px;
}
ul.page-numbers {
  width: 100%;
  padding: 0;
  margin: 0 0 30px 0;
  text-align: center;
  position: relative;
}
ul.page-numbers li {
  margin: 0 !important;
  display: inline-table !important;
  font-size: 12px;
  padding: 0 !important;
}
ul.page-numbers li a {
  background: #0e2b47;
  color: #fff;
  text-decoration: none;
  font-weight: bold;
  cursor: pointer;
  font-family: 'Oswald', sans-serif;
  padding: 5px 7px !important;
  display: block;
}
ul.page-numbers li a:hover {
  background: #f68501;
}
ul.page-numbers .current {
  margin: 0;
  color: #fff;
  font-weight: bold;
  background: #6ab6d8;
  padding: 5px 7px 2px 7px!important;
  display: block;
  line-height: 21px;
}
ul.page-numbers .current span {
  padding: 0;
}
.su-spoiler-style-default > .su-spoiler-title {
  color: #f68501;
}
.sdp-box {
  padding: 10px;
  background: #f68501;
  color: #fff;
}
.banner-page {
  background-color: #0e2b47;
  /*333*/
}
.banner-page h5 {
  color: #f68501;
  font-size: 16px;
  margin-bottom: 0px;
  text-transform: uppercase;
}
.banner-page h1 {
  color: #fff;
  font-size: 30px;
  text-transform: uppercase;
}
.banner-page .box-middle {
  display: flex;
  align-items: center;
  justify-content: center;
}
.banner-page .box-middle .item {
  flex: 1;
}
.banner-page .box-middle .icone {
  flex-basis: 200px;
  max-width: 30px;
  padding: 20px 0;
  text-align: right;
}
.banner-page .box-middle .icone img {
  width: 100%;
  max-width: 80px;
}
.su-spoiler-content a {
  display: table;
  margin-bottom: 0;
  padding-left: 10px;
}
.su-spoiler-content a:before {
  content: '•';
  margin-left: -10px;
  margin-right: 10px;
  text-decoration: none;
}
.su-spoiler-content br {
  line-height: 3px;
}
.download {
  display: flex;
  align-items: center;
  justify-content: center;
  border-top: 1px solid #ccc;
}
.download .item {
  flex: 1;
}
.download .botao {
  flex-basis: 800px;
  max-width: 50px;
  margin-left: 10px;
  padding: 4px 0;
  text-align: right;
}
.download .botao .abrir {
  text-align: center;
  padding: 3px 6px;
  background: #f68501;
  font-family: 'Oswald', sans-serif;
  color: #fff;
  display: block;
  cursor: pointer;
  font-size: 12px;
}
.materia {
  padding: 4px 0;
  border-top: 1px solid #ccc;
}
.pagina-materia .body-text img {
  width: 100%;
  height: auto;
}
@media (max-width: 768px) {
  .fancybox-content {
    padding: 10px !important;
  }
}
@media (max-width: 768px) {
  .fancybox-toolbar {
    padding: 10px !important;
  }
}
.fancybox-slide--iframe .fancybox-content {
  background: #fff;
  max-width: 900px;
}
@media (max-width: 768px) {
  .fancybox-slide--iframe .fancybox-content {
    padding: 10px !important;
  }
}
.plus {
  float: right;
  color: #f68501;
  font-size: 12px;
}
.box-short {
  margin-bottom: 10px;
}
.box-short .titulo-short {
  border-bottom: 1px solid #033059;
  color: #033059;
}
.box-short .short-item {
  padding-top: 4px;
  padding-bottom: 4px;
  align-items: center;
  justify-content: center;
  display: flex;
}
.box-short .short-item .imagem {
  flex: 0 0 100px;
  height: 67px;
  overflow: hidden;
  margin-right: 10px;
}
.box-short .short-item .short-texto {
  width: 100%;
}
.wp-block-file .wp-block-file__button {
  background: #f68501 !important;
}
.su-spoiler-content a .acesse {
  background: #0e2b47;
  color: #fff;
  padding: 2px 4px;
  font-size: 12px;
  margin-left: 10px;
}
.parceiro-link {
  text-decoration: none !important;
  color: inherit !important;
  text-align: center;
  display: table;
  margin-bottom: 30px;
  line-height: 16px;
}
.parceiro-link img {
  margin: 0 auto 10px auto !important;
  clear: both;
  display: block;
}
.banner-doe {
  height: 200px;
  overflow: hidden;
}
